map: DM01 Entryway
gamemode: DeathMatch
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc1ef929-238e-495f-8b21-2286fa169684
  playerICName: Greyte Wise
  playerOOCName: Aineias
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55ad7cad-6cf8-4451-ba99-82bfa1690207
  playerICName: Alain Stargazer
  playerOOCName: alainnox
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f70ead7a-8e6d-45af-b26c-b52167a11fe1
  playerICName: Kathy Curry
  playerOOCName: Amelia_Secrets00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f70ead7a-8e6d-45af-b26c-b52167a11fe1
  playerICName: Kathy Curry
  playerOOCName: Amelia_Secrets00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f70ead7a-8e6d-45af-b26c-b52167a11fe1
  playerICName: Kathy Curry
  playerOOCName: Amelia_Secrets00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f70ead7a-8e6d-45af-b26c-b52167a11fe1
  playerICName: Kathy Curry
  playerOOCName: Amelia_Secrets00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f70ead7a-8e6d-45af-b26c-b52167a11fe1
  playerICName: Kathy Curry
  playerOOCName: Amelia_Secrets00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f70ead7a-8e6d-45af-b26c-b52167a11fe1
  playerICName: Kathy Curry
  playerOOCName: Amelia_Secrets00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f70ead7a-8e6d-45af-b26c-b52167a11fe1
  playerICName: Kathy Curry
  playerOOCName: Amelia_Secrets00
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 49424ec0-017a-46da-8642-455f487505c7
  playerICName: Gerald Biggums
  playerOOCName: BigGerry
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 462946f5-e779-4be5-a562-1b2fdc5452e1
  playerICName: Olympia Twist
  playerOOCName: Brustona
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 462946f5-e779-4be5-a562-1b2fdc5452e1
  playerICName: Olympia Twist
  playerOOCName: Brustona
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4414ed7b-dc4b-46ca-8288-d80b3ecc5225
  playerICName: Carlos Rifler
  playerOOCName: Chickadoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f38ddf4-0b2c-4780-95eb-e173faa0fce5
  playerICName: Homer Mcmullen
  playerOOCName: kazuzinho275849335
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f38ddf4-0b2c-4780-95eb-e173faa0fce5
  playerICName: Homer Mcmullen
  playerOOCName: kazuzinho275849335
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bddef08c-3c13-4b98-bba3-fdff6e3da2ee
  playerICName: Ricky Vanleer
  playerOOCName: Kirikii
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 03365745-2096-421a-9ba2-08b71ae78d0e
  playerICName: Ace Nightflitter
  playerOOCName: Mikeall159
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2636ad6b-2e5f-4ffa-89f9-52465b62b8ed
  playerICName: Yackov Moyahn
  playerOOCName: momoyawn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Gwenda Demuth
  playerOOCName: ResomiChud
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b2255f-be4d-4d79-80ba-69969cf8d9c8
  playerICName: Esteban Gadov
  playerOOCName: ronald
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9460f7-46f4-4020-824b-93e8f492f9ac
  playerICName: Joaquin Gardner
  playerOOCName: THEBIRDMAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9460f7-46f4-4020-824b-93e8f492f9ac
  playerICName: Joaquin Gardner
  playerOOCName: THEBIRDMAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9460f7-46f4-4020-824b-93e8f492f9ac
  playerICName: Joaquin Gardner
  playerOOCName: THEBIRDMAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9460f7-46f4-4020-824b-93e8f492f9ac
  playerICName: Joaquin Gardner
  playerOOCName: THEBIRDMAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9460f7-46f4-4020-824b-93e8f492f9ac
  playerICName: Joaquin Gardner
  playerOOCName: THEBIRDMAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9460f7-46f4-4020-824b-93e8f492f9ac
  playerICName: Joaquin Gardner
  playerOOCName: THEBIRDMAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d9460f7-46f4-4020-824b-93e8f492f9ac
  playerICName: Joaquin Gardner
  playerOOCName: THEBIRDMAN
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12c46571-fb2c-4d11-bc69-080c1bc3f34e
  playerICName: Rotatio Perishus
  playerOOCName: Troundoul
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d84679-cd33-413e-b90c-3b19f783d702
  playerICName: Bingle Banjo
  playerOOCName: WilliamTenebris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d84679-cd33-413e-b90c-3b19f783d702
  playerICName: Bingle Banjo
  playerOOCName: WilliamTenebris
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 71d84679-cd33-413e-b90c-3b19f783d702
  playerICName: Bingle Banjo
  playerOOCName: WilliamTenebris
roundEndText: >2+



  [bold]Nanotrasen funded by: [color=green]John Nanotrasen[/color]![/bold]

  [bold]Scoreboard[/bold]

  1. [bold][color=aqua]ResomiChud[/color][/bold] scored [color=yellow]29 points.[/color]

  2. [bold][color=aqua]Aineias[/color][/bold] scored [color=yellow]22 points.[/color]

  3. [bold][color=aqua]Mikeall159[/color][/bold] scored [color=yellow]18 points.[/color]

  4. [bold][color=aqua]BigGerry[/color][/bold] scored [color=yellow]18 points.[/color]

  5. [bold][color=aqua]momoyawn[/color][/bold] scored [color=yellow]17 points.[/color]

  6. [bold][color=aqua]Troundoul[/color][/bold] scored [color=yellow]15 points.[/color]

  7. [bold][color=aqua]Kirikii[/color][/bold] scored [color=yellow]15 points.[/color]

  8. [bold][color=aqua]Scribbles_0[/color][/bold] scored [color=yellow]14 points.[/color]

  9. [bold][color=aqua]Chickadoo[/color][/bold] scored [color=yellow]11 points.[/color]

  10. [bold][color=aqua]ronald[/color][/bold] scored [color=yellow]11 points.[/color]

  11. [bold][color=aqua]THEBIRDMAN[/color][/bold] scored [color=yellow]9 points.[/color]

  12. [bold][color=aqua]alainnox[/color][/bold] scored [color=yellow]8 points.[/color]

  13. [bold][color=aqua]WilliamTenebris[/color][/bold] scored [color=yellow]6 points.[/color]

  14. [bold][color=aqua]kazuzinho275849335[/color][/bold] scored [color=yellow]5 points.[/color]

  15. [bold][color=aqua]Amelia_Secrets00[/color][/bold] scored [color=yellow]4 points.[/color]

server_id: Goobstation
server_name: Trauma
roundId: 378
endTick: 60312
duration: 00:25:00.2651664
fileCount: 144
size: 31539648
uncompressedSize: 156969354
endTime: 00:33:30.3646563
...
